
#stacks_in_1 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  10px;
	margin:  10px;
	padding:  10px;
}
.stacks_in_2{height:100vh;border:none}@media screen and (min-width:40em){.stacks_in_2{height:90vh}}@media screen and (min-width:64em){.stacks_in_2{height:120vh}}
